flush.TextStatusBar {R.utils} | R Documentation

## Flushes the output

### Description

Flushes the output.

### Usage

    ## S3 method for class 'TextStatusBar'
    flush(con, ...)

### Arguments

`...` | Arguments passed to `cat`().

### Details

All this methods does is to call `flush.console`, which flushes the output to the console.

### Value

Returns nothing.

### Author(s)

Henrik Bengtsson

### See Also

`flush.console`. For more information see `TextStatusBar`.

[Package R.utils version 2.6.0 Index]